{
	"104001152_0": "\"You can't reach your ideals by just having fun and feeling happy!\"",
	"104001152_1": "\"For our ideals!\"",
	"104001152_2": "(With Kiri-chan by my side...)",
	"104001152_3": "(With Shirabe by my side...)",
	"104001152_4": "(Nothing can beat me!)",
	"104001152_5": "<size=40>\"Yaaaaaaah!\"</size>",
	"104001152_6": "\"AAAAAH!\"",
	"104001152_7": "\"We'll continue this another time.\"",
	"104001152_8": "\"I'll never let go of your hand.\"",
	"104001152_9": "\"And I'll never let go of yours.\"",
	"104001152_10": "\"Get a room, jeez.\"",
	"104001152_11": "\"They did it.\"",
	"104001152_12": "\"Yeah, at least for now...\"",
	"104001152_13": "\"I assume the altar ritual is proceeding smoothly?\"",
	"104001152_14": "\"Yes. However, we don't have sufficient life energy for the grand central altar.\"",
	"104001152_15": "\"Then perhaps you could use a sacrifice?\"",
	"104001152_16": "\"Huh?!\"",
	"104001152_17": "\"Either of those two would do.\"",
	"104001152_18": "\"The life energy in their perfect bodies ought to be sufficient to powering in the central altar...\"",
	"104001152_19": "\"Lodgemaster... How much humanity do you have left in you?\"",
	"104001152_20": "\"What will you choose? Your sense of justice, or your comrades?\""
}